ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jack J. Woehr" <jwo...@absolute-performance.com>
Subject Re: 1.7.0RC1 java.lang.NoSuchMethodError: org.mozilla.javascript.Context.getDebuggableEngine()Lorg/mozilla/javascript/debug/DebuggableEngine
Date Thu, 07 Dec 2006 18:06:49 GMT

On Dec 6, 2006, at 5:33 PM, Peter Reilly wrote:

> You can use bsf 2.4.0 and rhino 1.5r4 but

I definitely have Rhino 1.6.5. I *theenk* I have the 2.4.0 of
BSF but I'll download again to be sure ... that is, I shall when
the BSF download page uncrashes.

> you need apache-commons as well (for bsf 2.4)

Excuse my ignorance. Everything on the Apache Commons pages? Or
one particular component? Commons seems to be many small projects.

-- 
Jack J. Woehr
Director of Development
Absolute Performance, Inc.
jwoehr@absolute-performance.com
303-443-7000 ext. 527



Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message